dmonitorの旧バージョンを使用されている方へ

現在(8月2日12時以降)、使用できるdmonitorのバージョンはV01.48のみです。これ以外のバージョンは、hole_punch側でブロックしていますので、至急アップデートして使用して頂くようお願いします。 現在掌握しているIPアドレスは下記の通りです。(順不同) 14.9.98.129 106.160.157.254 2…

続きを読むread more